body {
  padding: 0;
  margin: 0;
}

html,
body,
#map {
  height: 100%;
  font-family: "Roboto", sans-serif;
}

/* Leaflet Layers Control */

.leaflet-control-layers {
  border-radius: none;
  box-shadow: none;
}

.leaflet-control-layers-expanded {
  width: 100% !important;
  padding: 0px;
  background-color: transparent;
  border: none !important;
}

#layercontrol {
  display: inline-block;
  width: 100%;
  padding: 10px;
  background-color: transparent;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}

#layercontrol .title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 5px;
}

/* Leaflet Draw */

.leaflet-draw {
  display: none;
}

.leaflet-draw-toolbar {
  display: none;
}




.popup {
  position: relative;
  background-color: #fff;
  padding: 0px;
  width: auto;
  max-width: 500px;
  margin: 20px auto;
}


.legend {
	line-height: 18px;
	color: #555;
	background-color: rgba(255, 255, 255, 0.70);
	padding: 10px 10px;
}


.legend i {
	width: 18px;
	height: 18px;
	float: left;
	margin-right: 8px;
	opacity: 0.7;
}


